## Welcome to C4A-Script Tutorial!

C4A-Script is a simple language for web automation. This interactive tutorial will teach you:

- How to handle popups and banners
- Form filling and navigation
- Advanced automation techniques

#### Edit Event

Command Type
Selector
Value
Direction

## C4A-Script Editor

### Recording Timeline

$ Ready to run C4A scripts...

    // JavaScript will appear here...

## Playground